RubyGems Navigation menu

aws-sdk-ssm 1.127.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.137.0 - May 04, 2022 (259 KB)
  2. 1.136.0 - April 29, 2022 (258 KB)
  3. 1.135.0 - April 19, 2022 (258 KB)
  4. 1.134.0 - March 25, 2022 (257 KB)
  5. 1.133.0 - March 23, 2022 (256 KB)
  6. 1.127.0 - December 21, 2021 (254 KB)
Show all versions (153 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.125.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    986338f06d8868e0b8f8a473d4717f3226769a73170588955c05c506fae12422

    Total downloads 86,519,357

    For this version 648,198

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: